.sect1 {
    text-align: center;
    font-size: 1.5em;
    text-indent: 0em;
    color: #c36500;
}
.sect2 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.3em;
    color: #c36500;
}
.sect3 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.1em;
    color: #c36500;
}
.sect4 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.1em;
    color: #c36500;
}
.sect5 {
    text-align: left;
    text-indent: 1em;
    font-size: 1.1em;
    color: #c36500;
}
.content {
    font-size: 1.0em;
    text-align: justify;
    text-indent: 2.0em;
}
.content_right {
    font-size: 1.0em;
    text-align: right;
    text-indent: 0em;
}
.content_left {
    font-size: 1.0em;
    text-align: justify;
    text-indent: 0em;
}
.emphasis_bold {
    font-weight: bold;
}
span.ff-kaiti {
    font-family: "Times New Roman",Times,serif,"楷体",KaiTi,"KaiTi SC",Kai;
}
.s-pic {
	height:1em;
	vertical-align:middle;
}
.frontCover {
	qrfullpage:1;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.sub {
	font-size:0.7em;
	vertical-align:sub;
}
